@import '~include-media/dist/include-media';
@import '../../../style/variables';

@include media('<=xs') {
  :host {
    .mat-expansion-panel-header {
      ::ng-deep {
        .mat-content {
          grid-template-columns: 2.5rem 1fr 2rem 3rem 2rem 1fr 2.5rem;
          grid-template-areas:
            'logo-1 forfeit-1 score-1 separator score-2 forfeit-2 logo-2'
            'team-1 team-1 team-1 . team-2 team-2 team-2';
          gap: .25rem .5rem;
        }
      }
    }

    .mat-checkbox {
      &[name=stopped] {
        padding-left: 1rem;
      }
      &[name=notPlayed] {
        padding-right: 1rem;
      }
    }
  }
}
